Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233262 - ipv6 OOPS triggerable by any user
Summary: ipv6 OOPS triggerable by any user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neil Horman
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 12:22 UTC by Neil Horman
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0436
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 18:00:11 UTC


Attachments (Terms of Use)
RHEL3 version of the RHEL5 patch (deleted)
2007-03-21 12:22 UTC, Neil Horman
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0436 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 9 2007-06-08 00:03:57 UTC

Comment 1 Neil Horman 2007-03-21 12:22:52 UTC
Created attachment 150563 [details]
RHEL3 version of the RHEL5 patch

Comment 2 Ernie Petrides 2007-03-21 18:29:56 UTC
Removing dependency on RHEL4 bug 233114.

Comment 3 RHEL Product and Program Management 2007-03-22 00:01:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Ernie Petrides 2007-03-23 01:21:24 UTC
A fix for this problem has just been committed to the RHEL3 U9
patch pool this evening (in kernel version 2.4.21-47.8.EL).


Comment 6 Ernie Petrides 2007-04-02 20:36:29 UTC
*** Bug 233479 has been marked as a duplicate of this bug. ***

Comment 9 Red Hat Bugzilla 2007-06-11 18:00:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0436.html



Note You need to log in before you can comment on or make changes to this bug.